[Numpy-discussion] another numpy/ATLAS problem

David Warde-Farley dwf@cs.toronto....
Sun Nov 29 15:46:46 CST 2009


On 27-Nov-09, at 6:29 PM, Charles R Harris wrote:

> 3.9.12 segfaulted on me while running, so I haven't bothered with  
> versions after that. Why not try the stable version 3.8.3?

Just to follow up, I went back to 3.9.11 and numpy works without  
incident, using the exact same ATLAS build procedure; I guess it  
wasn't something I was doing wrong after all.

I've filed it on the ATLAS tracker, so hopefully it'll be addressed  
sooner or later.

David


More information about the NumPy-Discussion mailing list